<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'cs', branch 'MOODLE_34_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Pokročilé vyhledávání';
$string['all'] = 'Všechny';
$string['allareas'] = 'Všechny oblasti';
$string['allcourses'] = 'Všechny kurzy';
$string['author'] = 'Autor';
$string['authorname'] = 'Jméno autora';
$string['back'] = 'Předchozí';
$string['beadmin'] = 'Tuto stránku mohou používat pouze správci.';
$string['checkdb'] = 'Zkontrolujte databázi';
$string['checkdbadvice'] = 'Ověřte funkčnost databáze.';
$string['checkdir'] = 'Zkontrolujte adresář';
$string['checkdiradvice'] = 'Ověřte, zda je datový adresář vytvořen a lze do něj zapisovat.';
$string['commenton'] = 'Komentář k položce';
$string['createanindex'] = 'vytvořte index';
$string['createdon'] = 'Datum a čas vytvoření indexu';
$string['database'] = 'Databáze';
$string['databasestate'] = 'Stav indexace databáze';
$string['datadirectory'] = 'Datový adresář';
$string['deletionsinindex'] = 'Smazaných položek v indexu';
$string['docmodifiedon'] = 'Poslední aktualizace {$a}';
$string['doctype'] = 'Typ dokumentu';
$string['doctypenotsupported'] = 'Zadaný typ dokumentu zatím není podporován';
$string['documents'] = 'dokumentech';
$string['documentsfor'] = 'Dokumentů pro';
$string['documentsindatabase'] = 'Dokumentů v databázi';
$string['documentsinindex'] = 'Dokumentů v indexu';
$string['duration'] = 'Trvání';
$string['emptydatabaseerror'] = 'Databáze nebyla vytvořena nebo neobsahuje žádné údaje indexu.';
$string['enginenotfound'] = 'Vyhledávač {$a} nebyl nalezen.';
$string['enginenotinstalled'] = 'Vyhledávač {$a} nebyl instalován..';
$string['enginenotselected'] = 'Nevybrali jste žádný vyhledávač.';
$string['engineserverstatus'] = 'Vyhledávač není k dispozici. Obraťte se na správce.';
$string['enteryoursearchquery'] = 'Zadejte svůj dotaz';
$string['errorareanotavailable'] = '{$a} oblast hledání není k dispozici.';
$string['error_indexing'] = 'Během indexování došlo k chybě';
$string['errors'] = 'Chyby';
$string['filesinindexdirectory'] = 'Počet souborů v adresáři';
$string['filterheader'] = 'Filtr';
$string['fromtime'] = 'Modifikováno po';
$string['globalsearch'] = 'Globální hledání';
$string['globalsearchdisabled'] = 'Globální vyhledávání není aktivováno';
$string['incourse'] = 'v kurzu {$a}';
$string['index'] = 'Index';
$string['indexwhendisabledfullnotice'] = 'Indexování není v současné době povoleno, když je vyhledávání zakázáno. Chcete-li je aktivovat, přečtěte si <a href="{$a->url}">searchindexwhendisabled</a> nastavení.';
$string['indexwhendisabledshortnotice'] = 'Indexování není k dispozici.';
$string['invalidindexerror'] = 'Datový adresář buď neobsahuje platný index nebo je prázdný.';
$string['ittook'] = 'Vyhledávání trvalo&nbsp;';
$string['matchingfile'] = 'Nalezeno ze souboru <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Nalezeno ze souborů:';
$string['next'] = 'Další';
$string['noindexmessage'] = 'Správce: Nepodařilo se najít index pro vyhledávání. Prosím&nbsp;';
$string['noresults'] = 'Žádné výsledky';
$string['normalsearch'] = 'Základní vyhledávání';
$string['notitle'] = 'Bez názvu';
$string['openedon'] = 'zahájeno';
$string['optimize'] = 'Optimalizovat';
$string['privacy:metadata'] = 'Systém vyhledávání neukládá žádné osobní údaje.';
$string['queryerror'] = 'Zadaný dotaz nemohl být analyzován pomocí vyhledávače: {$a}';
$string['resultsreturnedfor'] = 'výsledků pro dotaz';
$string['runindexer'] = 'Spustit (skutečné) indexování';
$string['runindexertest'] = 'Spustit test indexování';
$string['score'] = 'Skóre';
$string['search'] = 'Hledej';
$string['searcharea'] = 'Oblast hledání';
$string['searching'] = 'Vyhledávám v ...';
$string['search:message_received'] = 'Zprávy - přijaté';
$string['search:message_sent'] = 'Zprávy - odeslané';
$string['search:mycourse'] = 'Moje kurzy';
$string['searchnotpermitted'] = 'Nemáte potřená oprávnění';
$string['searchsetupdescription'] = 'Následující kroky pomohou nastavit globální vyhledávání v Moodle.';
$string['search:user'] = 'Uživatelé';
$string['seconds'] = 'sekund';
$string['solutions'] = 'Nástroje';
$string['statistics'] = 'Statistika';
$string['step'] = 'Krok';
$string['thesewordshelpimproverank'] = 'Tato slova zvyšují pozici výsledku';
$string['thesewordsmustappear'] = 'Dokument musí obsahovat tato slova';
$string['thesewordsmustnotappear'] = 'Dokument nesmí obsahovat tato slova';
$string['title'] = 'Název';
$string['tofetchtheseresults'] = 'k získání těchto výsledků';
$string['totalsize'] = 'Celková velikost';
$string['totime'] = 'Modifikováno před';
$string['type'] = 'Typ';
$string['uncompleteindexingerror'] = 'Indexování nebylo dokončeno úspěšně, prosím spusťte je znovu.';
$string['versiontoolow'] = 'Globální vyhledávání vyžaduje PHP 5.0.0 nebo novější.';
$string['viewresultincontext'] = 'Zobrazit tento výsledek v kontextu';
$string['wordsintitle'] = 'Slova v názvu';
