<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'cs', branch 'MOODLE_34_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['backtoscheduledtasks'] = 'Zpět na naplánované úlohy';
$string['blocking'] = 'Blokování';
$string['component'] = 'Komponenta';
$string['corecomponent'] = 'Jádro';
$string['default'] = 'Výchozí';
$string['disabled'] = 'Zakázáno';
$string['disabled_help'] = 'Deaktivované naplánované úlohy se nespouštějí z cronu, ale stále mohou být spuštěny manuálně přes CLI nástroj.';
$string['edittaskschedule'] = 'Upravit plán úlohy: {$a}';
$string['enablerunnow'] = 'Povolit pro naplánované úlohy "Spustit nyní"';
$string['enablerunnow_desc'] = 'Umožňuje administrátorům okamžitě spustit jednu naplánovanou úlohu, spíše než  byla naplánována. Úloha běží na webovém serveru, takže některé instalace mohou chtít tuto funkci vypnout, aby se předešlo možným problémům s výkonem.';
$string['faildelay'] = 'Chybové zpoždění';
$string['lastruntime'] = 'Poslední spuštění';
$string['nextruntime'] = 'Další spuštění';
$string['plugindisabled'] = 'Doplněk zakázán';
$string['pluginname'] = 'Naplánované úlohy';
$string['privacy:metadata'] = 'Modul Konfigurace úloh neukládá žádné osobní údaje.';
$string['resettasktodefaults'] = 'Obnovit plánované úlohy na výchozí';
$string['resettasktodefaults_help'] = 'Odstranit všechny lokální změny a vrátit plán této úlohy na původní nastavení.';
$string['runnow'] = 'Spustit nyní';
$string['runnow_confirm'] = 'Jste si jisti, že chcete spustit tuto úlohu "{$a}" právě teď? Úloha poběží na webovém serveru a může trvat nějakou dobu.';
$string['scheduledtaskchangesdisabled'] = 'Úpravy seznamu naplánovaných úloh byly v konfiguraci Moodle zablokovány.';
$string['scheduledtasks'] = 'Naplánované úlohy';
$string['taskdisabled'] = 'Zakázal úlohu';
$string['taskscheduleday'] = 'Den';
$string['taskscheduleday_help'] = 'Který den v měsíci se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* \'\'\'*\'\'\' Každý den
* \'\'\'*/2\'\'\' Každý druhý den
* \'\'\'1\'\'\' První den v měsíci
* \'\'\'1,15\'\'\'\' První a patnáctý den v měsíci';
$string['taskscheduledayofweek'] = 'Den v týdnu';
$string['taskscheduledayofweek_help'] = 'Který den v týdnu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* \'\'\'*\'\'\' Každý den
* \'\'\'0\'\'\' Každou neděli
* \'\'\'6\'\'\' Každou sobotu
* \'\'\'1,5\'\'\' Každé pondělí a pátek';
$string['taskschedulehour'] = 'Hodina';
$string['taskschedulehour_help'] = 'V kterou hodinu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* \'\'\'*\'\'\' Každou hodinu
* \'\'\'*/2\'\'\' Každé dvě hodiny
* \'\'\'2-10\'\'\' Každou hodinu od druhé hodiny ráno do deseti hodin dopoledne (včetně)
* \'\'\'2,6,9\'\'\' Ve dvě, v šest a devět hodin ráno';
$string['taskscheduleminute'] = 'Minuta';
$string['taskscheduleminute_help'] = 'V kterou minutu se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* \'\'\'*\'\'\' Každou minutu
* \'\'\'*/5/\'\'\' Každých pět minut
* \'\'\'2-10\'\'\' Každou minutu mezi druhou a desátou minutou v hodině (včetně)
* \'\'\'2,6,9\'\'\' Ve druhé, šesté a deváté minutě v hodině';
$string['taskschedulemonth'] = 'Měsíc';
$string['taskschedulemonth_help'] = 'V kterém měsíci se bude úloha spouštět. Pole používá stejný formát jako Unix cron. Příklady:

* \'\'\'*\'\'\' Každý měsíc
* \'\'\'*/2\'\'\' Každý druhý měsíc
* \'\'\'1\'\'\' V lednu
* \'\'\'\'1,5\'\'\' V lednu a květnu';
